<?xml version="1.0" encoding="ISO-8859-1"?>
<%&include("export/starta_nu_search_query.txt")%>
<%|search("asearch", "as_", %search_query)|


<list>
	<total>%as__info_unfiltered</total>
	<ads>
		<%
		<ad>
			<list_id>@as_list_id</list_id>
			<link><%$(common.base_url.vi)/vi/@@as_list_id.htm%></link>
			<list_time>&nice_date(@as_date) &format_date("%H:%M", @as_date)</list_time>
			<price><%(@@as_price != "")@@as_price::@@as_alt_suborder%></price>
			<category><%|htmlentities|<%($(cat.@@@as_category.level) == 2)$(cat.$(cat.@@@as_category.parent).name) - %>$(cat.@@as_category.name)%></category>
			<%|varblock|
				<%|define("upper_subject")|<%|upper|@@@@as_subject%>%>
				<%|define("edited_subject")|@@@as_subject<%(@@@@as_type == "u" && (&strpos(%upper_subject,"UTHYRES") == "")) $(mobile.subject.tack_on.uthyres)%>%>
				<subject><%|htmlentities|%edited_subject%></subject>
			%>
			<%(@@as_image != "")
			<thumb>$(common.base_url.images)/thumbs/<%&substring(@@@as_image, "0", "2")%>/@@as_image</thumb>
			%>
		</ad>
		%>
	</ads>
</list><%/*
*/%>%>
